.fade_woo,.fade_woo.hover {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.head_top_container, .bg_mid_alpha {
width: 100%!important;
padding: 0!important;
}
.rbor {
	background: rgba(0, 0, 0, 0.1);
	width: 1px;
	height: 88%;
	top: 0;
	right: 0;
	position: absolute;
}

.product_in {
	border: 4px solid transparent;
	border-radius: 15px;
	padding: 8px;
	padding-top: 0px;
	margin: 9px;
	margin-top: 0;
}

.product_in>a {
	padding: 0 !important;
}

.fade_woo.hover {
	border: 4px solid #ffbb00;
}

.products li {
	text-align: center;
	padding-top: 0;
	margin-bottom: 20px;
}

.products li.first {
	margin-left: 0;
}

.products li.last,.products li.last .rbor {
	border-right: 0;
	margin-right: 0;
}

.products li.last .rbor {
	border-right: 0;
	margin-right: 0;
	display: none;
}

.products li.first .product_in {
	margin-left: 0;
}

.products li.last .product_in {
	margin-right: 0;
}

.products .price {
	color: #75513B !important;
	font-size: 18px;
	font-weight: bold !important;
	margin: 5px 0 12px;
}

.onsale {
	background: #ffbb00 !important;
	color: #fff !important;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3) !important;
	border-radius: 30px !important;
	width: 35px !important;
	height: 35px !important;
	display: block !important;
	line-height: 35px !important;
	position: absolute !important;
	font-weight: bold !important;
}

.cb5_woo .onsale {
	right: 11px !important;
}

.product_desc {
	margin-bottom: 10px;
	font-style: italic;
}

.product_in h3 {
	margin-bottom: 0 !important;
}

.add_to_cart_button,.product .button {
	margin-top: 10px;
	background-color: #FFBB00;
	border-radius: 30px;
	border: none;
	color: #FFFFFF !important;
	display: inline-block !important;
	font-size: 13px;
	font-weight: bold !important;
	padding: 10px 20px !important;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.add_to_cart_button:hover,.product .button:hover {
	color: #FFF !important;
	background: #333 !important;
}

.cart_placeholder {
	visibility: hidden;
}

.cart_container {
	position: relative;
}

.woocommerce-info {
	border-top: 3px solid #ffbb00;
}


.product-categories li>a {
	font-size: 14px;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
}

.current-cat .caretos,.product-categories li>a:hover .caretos {
	background: #ffbb00;
	color: #FFF;
	border-radius: 15px;
	width: 13px;
	height: 13px;
	line-height: 15px;
	text-align: center;
	display: inline-block !important;
	font-size: 12px;
	margin-right: 11px;
}

.caretos {
	background: #fff;
	color: #a5a5a5;
	border-radius: 15px;
	width: 13px;
	height: 13px;
	line-height: 15px;
	text-align: center;
	display: inline-block !important;
	font-size: 12px;
	margin-right: 11px;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content
	{
	background: #e4e6d9 !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range
	{
	background: #ffbb00 !important;
	border: 0 !important;
	box-shadow: none !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle
	{
	background: #735741 !important;
	border: 0 !important;
	box-shadow: none !important;
	width: 5px;
	height: 15px;
	margin: 0;
}

.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.woocommerce #respond input#submit,.woocommerce-page #respond input#submit,.woocommerce #content input.button,.woocommerce-page #content input.button
	{
	background: #FFBB00;
	border-radius: 30px;
	border: none;
	text-shadow: none;
	color: #FFFFFF !important;
	display: inline-block !important;
	font-size: 13px;
	font-weight: bold !important;
	box-shadow: none !important;
	padding: 10px 20px !important;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
line-height: 14px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child,.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child
	{
	margin-left: -1em;
	margin-left: -3px;
}

.woocommerce a.button:hover,.woocommerce-page a.button:hover,.woocommerce button.button:hover,.woocommerce-page button.button:hover,.woocommerce input.button:hover,.woocommerce-page input.button:hover,.woocommerce #respond input#submit:hover,.woocommerce-page #respond input#submit:hover,.woocommerce #content input.button:hover,.woocommerce-page #content input.button:hover
	{
	margin-top: 10px;
	background: #FFBB00;
	text-shadow: none;
	border-radius: 30px;
	border: none;
	color: #FFFFFF !important;
	display: inline-block !important;
	font-size: 13px;
	font-weight: bold !important;
	padding: 10px 20px !important;
	text-decoration: none;
	text-transform: uppercase;
	margin-right: 0px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	color: #FFF !important;
	background: #333 !important;
line-height: 14px;
}

.wrapper_p.product_style_wrap {
	padding: 0 !important;
	position: relative;
}

.products_style {
	position: absolute;
	right: 0;
	top: 15px;
}

.products_style a {
	color: #848484;
}

.products_style a.first {
	padding-right: 20px !important;
}

.products_style a i {
	color: #735741;
	padding-right: 3px;
}

.products_style a.active {
	font-weight: bold;
}

.products_style a.active i {
	font-weight: normal;
	color: #ffbb00;
}

.woocommerce ul.products li.product a img,.woocommerce-page ul.products li.product a img
	{
	box-shadow: none !important;
	border: 0 !important;
	margin: 0 !important;
}

.woo .page-title,.woo .woocommerce-breadcrumb,.woocommerce-ordering {
	display: none !important;
}

.product_desc {
color: #6e6e6e !important;
width: 72%;
text-align: center;
margin: 0 auto;
margin-bottom: 10px;
}

.woocommerce-result-count {
	float: right !important;
	text-align: right;
}

.product h3 {
	font-size: 21px !important;
}

.woocommerce .woocommerce-result-count,.woocommerce-page .woocommerce-result-count
	{
	float: left;
	margin: 0 0 1em;
	color: #BDBDBD;
	font-size: 11px;
	font-style: italic;
}

.product_category_def {
	background: url(../img/bg/cat-bg.jpg) left center repeat-x transparent;
	background-size: 100%;
}

.head_title.product_category_def h1.title {
	font-size: 48px;
	font-weight: 300 !important;
	color: #735741 !important;
	display: table-cell !important;
	text-transform: uppercase !important;
	vertical-align: middle !important;
	padding-left: 40px !important;
	width: 30%;
	padding-top: 45px;
	padding-bottom: 50px !important;
	line-height: 48px;
	float: left;
}

.term-description {
	float: left;
	margin-left: 5%;
	font-size: 18px;
	width: 35%;
	color: #735741 !important;
	font-weight: 300 !important;
	padding-top: 32px;
}

.head_title.product_category_def .category_image {
	float: left;
	width: 24%;
	margin-top: 24px;
	margin-bottom: 0;
}

.showimp {
	display: block !important;
}

.no_more {
	display: none !important;
}

.load_more_products {
	background-color: #FFFFFF;
	border: 1px solid #D4D4D4;
	border-radius: 40px 40px 40px 40px;
	color: #70726A !important;
	font-size: 17px;
	font-weight: bold;
	line-height: 18px;
	padding: 17px 67px !important;
	text-transform: uppercase;
	z-index: 2;
	cursor: pointer;
	position: relative;
}

.load_more_products:hover {
	background: #ffbb00 !important;
	color: #FFF !important;
}

.woo_load_container {
	left: 0px; /*
bottom: -15px;*/
	position: absolute;
	text-align: center;
	width: 100%;
	margin-bottom: 30px;
}

.woo_load_container:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: #D4D4D4;
	top: 30px;
	left: 0;
	z-index: 2;
}

.woo_load_container.no_more:before {
	background-color: transparent !important;
}

#sidebar_l,#sidebar_r {
	margin-bottom: 100px;
}

.cb5_woosort input {
	display: none;
}

.cb5_woosort label {
	line-height: 22px;
	margin-left: 22px;
	cursor: pointer;
font-weight: normal;
}

.cb5_woosort label:hover {
	color: #000;
}

.cb5_woosort label.active {
	font-weight: bold;
	color: #ffbb00;
}.cb5_woosort .submit {
margin-top: 5px!important;
}

.woocommerce div.product div.images img,.woocommerce-page div.product div.images img,.woocommerce #content div.product div.images img,.woocommerce-page #content div.product div.images img
	{
	box-shadow: none !important;
	border: 0;
}

.short_desc {
	font-size: 18px;
	color: #6e6e6e !important;
	font-weight: 300;
}

.woocommerce .single_product span.onsale,.woocommerce-page .single_product span.onsale
	{
	top: 70px;
}

.woocommerce .star-rating,.woocommerce-page .star-rating {
	float: left;
}

.single_ratings .number_reviews {
	float: right;
	line-height: 12px;
}

.woocommerce .star-rating span,.woocommerce-page .star-rating span {
	color: #ffbb00;
}

.rating_single {
	float: left;
	font-weight: bold;
	padding-right: 15px;
	color: #707070;
	line-height: 12px;
}

.single_ratings {
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 26px;
	margin-bottom: 28px;
}

.sku_wrapper {
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}

.product_short_desc {
	margin-bottom: 25px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs
	{
	padding: 0 !important;
	border-bottom: 4px solid rgba(0, 0, 0, 0.1) !important
}

.woocommerce div.product .woocommerce-tabs ul.tabs li,.woocommerce-page div.product .woocommerce-tabs ul.tabs li,.woocommerce #content div.product .woocommerce-tabs ul.tabs li,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li
	{
	border: 0 !important;
	font-size: 18px !important;
	background: #FFF !important;
	margin: 0 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	color: #8d8d8d !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a,.woocommerce-page div.product .woocommerce-tabs ul.tabs li a,.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a
	{
	color: #8d8d8d !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,.woocommerce div.product .woocommerce-tabs ul.tabs li:hover a,.woocommerce div.product .woocommerce-tabs ul.tabs li a:hover
	{
	color: #000 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active,.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active,.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active
	{
	color: #000 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
	background-color: #fff;
	bottom: -7px;
	box-shadow: 0 4px #E1E4D9 !important;
	content: "";
	height: 20px;
	position: absolute;
	width: 20px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	z-index: 100;
	margin-left: 26%;
	border-radius: 50px;
}

.add_to_wishlist {
	font-size: 12px !important;
	color: #735741 !important;
}

.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt
	{
	text-shadow: none !important;
	background: #FFBB00;
}

.woocommerce .quantity input.qty,.woocommerce-page .quantity input.qty,.woocommerce #content .quantity input.qty,.woocommerce-page #content .quantity input.qty
	{
	margin: 0 !important;
	border-radius: 15px;
	box-shadow: 0 1px 1px #DDDDDD;
	line-height: 15px;
	padding: 0px 10px;
	border: 1px solid #c8bfc6 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before,.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,.woocommerce #content div.product .woocommerce-tabs ul.tabs li:before,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before,.woocommerce div.product .woocommerce-tabs ul.tabs li:after,.woocommerce-page div.product .woocommerce-tabs ul.tabs li:after,.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after
	{
	box-shadow: none !important;
	border: 0 !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before,.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before
	{
	border: 0;
}

.woocommerce .quantity .plus,.woocommerce-page .quantity .plus,.woocommerce #content .quantity .plus,.woocommerce-page #content .quantity .plus
	{
	z-index: 2;
	background: transparent;
	border: 0;
	box-shadow: none;
	height: 10px;
	top: 4px;
	right: 3px;
}

.woocommerce .quantity .minus,.woocommerce-page .quantity .minus,.woocommerce #content .quantity .minus,.woocommerce-page #content .quantity .minus
	{
	z-index: 2;
	background: transparent;
	border: 0;
	box-shadow: none;
	height: 10px;
	bottom: 6px;
	right: 3px;
}

.woocommerce .quantity .minus:hover,.woocommerce .quantity .plus:hover {
	background: transparent !important;
	color: #ffbb00;
}

.woocommerce .quantity,.woocommerce-page .quantity,.woocommerce #content .quantity,.woocommerce-page #content .quantity
	{
	width: auto;
}

.cart_options {
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	padding-top: 25px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	margin-top: 25px;
}

.woocommerce div.product span.price,.woocommerce-page div.product span.price,.woocommerce #content div.product span.price,.woocommerce-page #content div.product span.price,.woocommerce div.product p.price,.woocommerce-page div.product p.price,.woocommerce #content div.product p.price,.woocommerce-page #content div.product p.price
	{
	color: #735741;
	font-size: 24px;
	font-weight: bold;
}

.woocommerce div.product span.price del,.woocommerce-page div.product span.price del,.woocommerce #content div.product span.price del,.woocommerce-page #content div.product span.price del,.woocommerce div.product p.price del,.woocommerce-page div.product p.price del,.woocommerce #content div.product p.price del,.woocommerce-page #content div.product p.price del
	{
	color: #ffbb00;
	font-size: 14px;
}

.price ins {
	border: 0;
	text-decoration: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs
	{
	overflow: scroll;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li,.woocommerce-page div.product .woocommerce-tabs ul.tabs li,.woocommerce #content div.product .woocommerce-tabs ul.tabs li,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li
	{
	border: 0 !important;
	font-size: 18px !important;
	background: #FFF !important;
	margin: 0 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	color: #8d8d8d !important;
	padding-left: 0;
	padding-right: 50px;
	padding-bottom: 20px;
}

.price_container {
	float: left;
}

.cart_add .single_add_to_cart_button {
	float: right !important;
}

.yith-wcwl-add-to-wishlist {
	position: absolute;
	right: 0;
	margin-top: -27px;
}

.related h2 {
	background-color: #FFFFFF;
	border: 1px solid #D4D4D4;
	border-radius: 40px 40px 40px 40px;
	color: #70726A !important;
	font-size: 17px;
	font-weight: bold;
	line-height: 18px;
	padding: 17px 67px !important;
	text-transform: uppercase;
	z-index: 2;
	position: relative;
	margin: 0 auto;
	display: table;
	margin-bottom: 40px;
}

.cloud-zoom-lens {
	border: 2px solid rgba(0, 0, 0, 0.1);
}

.woocommerce #reviews #comments ol.commentlist li .comment-text,.woocommerce-page #reviews #comments ol.commentlist li .comment-text
	{
	padding: 15px;
}

.woocommerce-message {
	border-top: 3px solid #ffbb00;
}

.woocommerce-message:before {
	background-color: #ffbb00;
}

.woocommerce table.shop_table,.woocommerce-page table.shop_table {
	border: 0 !important;
	background: transparent;
}

.woocommerce table.cart img,.woocommerce #content table.cart img,.woocommerce-page table.cart img,.woocommerce-page #content table.cart img
	{
	width: 70px;
	height: auto;
}

.woocommerce a.button:hover,.woocommerce-page a.button:hover,.woocommerce button.button:hover,.woocommerce-page button.button:hover,.woocommerce input.button:hover,.woocommerce-page input.button:hover,.woocommerce #respond input#submit:hover,.woocommerce-page #respond input#submit:hover,.woocommerce #content input.button:hover,.woocommerce-page #content input.button:hover
	{
	margin: 0;
}

.woocommerce table.cart a.remove,.woocommerce #content table.cart a.remove,.woocommerce-page table.cart a.remove,.woocommerce-page #content table.cart a.remove
	{
	color: #707070;
}

.woocommerce table.cart a.remove:hover,.woocommerce #content table.cart a.remove:hover,.woocommerce-page table.cart a.remove:hover,.woocommerce-page #content table.cart a.remove:hover
	{
	background-color: #d7d9cb;
	color: #000;
}

.product-price .amount,.product-subtotal .amount,.shop_table .amount {
	font-size: 24px;
	font-weight: bold;
	color: #735741;
}

.cart_totals table {
	float: right;
}

.woocommerce table.shop_table th,.woocommerce-page table.shop_table th {
	font-size: 18px;
	color: #353535 !important;
}

.product-remove {
	text-align: center;
}

.product-remove a {
	margin: 0 auto;
}

.cart .actions {
	padding-top: 30px;
}

.woocommerce table.shop_table td,.woocommerce-page table.shop_table td {
	padding: 12px 12px;
}

.shipping-calculator-button {
	margin-top: 0px !important;
	width: auto !important;
	background: #d6d8cb !important;
}

.cart .product-title {
	margin: 0 !important;
	padding: 0 !important;
}

.cart .cart_desc {
	margin-bottom: 25px;
}

.cart .sku_wrapper {
	font-style: italic;
	font-weight: normal;
}

.checkout_actions h1 {
	text-align: center;
	font-size: 31px !important;
	text-transform: none !important;
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 15px !important;
	margin-bottom: 45px !important;
}

.product .chzn-search {
	display: none !important;
}

.chzn-container-single .chzn-single {
	background: #FFF !important;
	border: 1px solid #D7D7D7 !important;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-shadow: 0 1px 1px #DDDDDD !important;
}

.chzn-container-single .chzn-single {
	height: 34px;
	line-height: 35px;
}

.chzn-container .chzn-drop {
	border-left: 1px solid #D7D7D7 !important;
	border-bottom: 1px solid #D7D7D7 !important;
	border-right: 1px solid #D7D7D7 !important;
	margin-top: 0px;
	width: 93.5% !important;
	margin-left: 14px;
}

.col2-set {
	margin-bottom: 40px;
}

.chzn-container .chzn-results .highlighted {
	background: #ffbb00 !important;
}

.woo_step label {
	margin-bottom: 10px;
	font-weight: bold;
}

.woocommerce form .form-row,.woocommerce-page form .form-row {
	margin: 0 0 15px;
}

.woo_step_in {
	display: none;
}

.woo_step h3 {
	text-transform: none !important;
}

.woo_step h1 {
	cursor: pointer;
}

.woo_step h1:hover {
	color: #ffbb00 !important;
}

.col-2 {
	width: 42% !important;
}

.col-1 {
	border-right: 1px solid rgba(0, 0, 0, 0.1);
	padding-right: 82px;
	width: 42% !important;
}

.woo_step_in {
	padding-bottom: 50px;
}

.step_buttons {
	float: right;
	margin-top: 40px;
}

.step_buttons a {
	margin: 0 !important;
}

.step_back {
	background: #d6d8cb !important;
}

.button.submit.step_continue {
	margin-left: 10px !important;
}

label.checkbox {
	font-weight: normal;
	font-size: 12px !important;
	font-style: italic;
}

.chzn-container-single .chzn-single div {
	margin-top: 4px !important;
}

#order_review th {
	font-size: 18px !important;
}

#order_review .amount,#order_review .shipping td {
	font-size: 24px;
	font-weight: bold;
	color: #735741;
}

#order_review td {
	border-top: 1px solid rgba(0, 0, 0, 0.04) !important;
}

.woocommerce #payment,.woocommerce-page #payment {
	border-radius: 20px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 20px;
	background: transparent;
}

.woocommerce #payment label {
	color: #ffbb00;
}

.woocommerce #payment ul.payment_methods li img,.woocommerce-page #payment ul.payment_methods li img
	{
	margin: 0;
}

.cart_hover {
	display: none;
	border: 1px solid rgba(0, 0, 0, 0.1);
	padding: 30px 20px;
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
	background: #FFF;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	position: absolute;
	z-index: 3;
	margin-top: 90px;
	right: 0;
	width: 238px;
	z-index: 3;
}

.wrapper_p.top_header {
	position: relative;
	z-index: 9999;
}

.link_wishlist {
	position: absolute;
	margin-top: -13px;
	right: 127px;
}

.product li .product .star-rating {
	display: none;
}

.cart_hover table.shop_table td {
	padding: 15px 0px !important;
}

.cart_hover .product-thumbnail img {
	width: 50px !important;
	height: 50px !important;
}

.cart_hover .product-title,.cart_hover .product-title a {
	font-size: 13px !important;
	font-weight: normal !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.cart_hover .product-title {
	margin-bottom: 5px !important;
}

.cart_hover .amount {
	font-size: 13px !important;
}

.cart_hover .notop {
	border-top: 0px !important;
}

.cart_hover .quantity input.qty,.update_b {
	background: none !important;
	box-shadow: none !important;
	border: 0 !important;
	padding: 2px !important;
	margin: 0 !important;
}

.cart_hover .quantity input.qty {
	height: 18px !important;
	padding: 0 !important;
	margin: 0 !important;
	line-height: 26px !important;
	width: 12px;
	text-align: left;
	padding-left: 5px !important;
}

.cart_hover .quantity .minus {
	right: -4px;
	font-size: 10px;
	color: #999;
	top: 1px;
}

.cart_hover .quantity .plus {
	right: -4px;
	font-size: 10px;
	top: 9px;
	color: #999;
}

.update_b i {
	color: #707070 !important;
	font-size: 13px !important;
}

.update_b:hover i {
	color: #fff !important;
}

.cart_top .cart_hover {
	line-height: 10px !important;
}

.cart_hover .quantity {
	display: inline-block !important;
}

.multiple {
	color: #999;
	font-size: 10px;
}

.cart_hover .checkout-button {
	margin-right: 20px !important;
}

.cart_hover {
	padding: 5px 15px !important;
}

.cart_hover table {
	margin-bottom: 0px !important;
}

.icon_top {
	background: url(../img/icons/cart_top.png) center top no-repeat #FFF;
	width: 31px;
	height: 13px;
	position: absolute;
	right: 65px;
	top: -13px;
}

.cart_hover .minus,.cart_hover .plus,.cart_hover .update_b,.woocommerce-page button.button.update_b
	{
	display: none !important;
}

.woocommerce ul.products li.product .price del,.woocommerce-page ul.products li.product .price del
	{
	color: #ffbb00 !important;
	font-weight: normal !important;
}

.fade_cart>a {
	margin-top: 0 !important;
}

.onsale {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.product_in .price {
	margin-bottom: 0px !important;
}

.cb5_woo .product_in .cart_container {
	margin-bottom:10px;
}
/*??.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
width:inherit!important;
height:inherit!important;
}*/
.product_in .star-rating {
	display: none !important;
}

.cb5_woosort label {
	width: 100%;
}

.products_style a {
	cursor: pointer;
}

.wrapper_p.head_title.product_category_def {
	margin-bottom: 40px;
}

.woocommerce ul.products li.product .onsale,.woocommerce-page ul.products li.product .onsale
	{
	right: 13px;
}

.products.list .product {
	text-align: left;
}

.products.list .product h3 {
	text-align: left;
}

.products.list .product .product_in {
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.products.list .product img,.products.list .product a img,.woocommerce-page ul.products.list li.product a img
	{
	width: 205px !important;
	height: 205px !important;
	float: left;
	border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
	padding-right: 15px;
	margin-right: 35px !important;
}

.products.list .product .rbor {
	display: none;
}

.products.list .product {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	float: none !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 10px !important;
}

.products.grid .addi,.products.grid .desci,.products.grid .cl_hide {
	display: none !important;
}

.products.list .addi,.products.list .desci,.products.list .cart_container .fade_cart,.products.list .cl_hide
	{
	display: block !important;
	opacity: 1 !important;
}

.products.list .desci {
	margin-top: 20px;
}

.products.list .cart_container {
	position: absolute;
	left: 235px;
	margin-top: -1px;
}

.products.list .addi {
	position: absolute;
	left: 400px;
	margin-top: 5px;
	width: 342px;
}

.products.list .yith-wcwl-add-button.show {
	width: 118ppx;
}

.products.list .product_in {
	min-height: 201px;
}

.products.grid .product {
	margin-bottom: 0 !important;
}

#page {
	margin-bottom: 60px;
}

.fade_cart .added_to_cart {
	font-size: 10px;
	margin-top: -7px !important;
	position: absolute;
}

.woocommerce a.button.added:before,.woocommerce button.button.added:before,.woocommerce input.button.added:before,.woocommerce #respond input#submit.added:before,.woocommerce #content input.button.added:before,.woocommerce-page a.button.added:before,.woocommerce-page button.button.added:before,.woocommerce-page input.button.added:before,.woocommerce-page #respond input#submit.added:before,.woocommerce-page #content input.button.added:before
	{
	background: none !important;
}

.cloud-zoom-big {
	border: 3px solid rgba(0, 0, 0, 0.1);
}

.widget_search i {
	display: none !important;
}

.product .thumbnails img {
	width: 50px !important;
	height: 50px !important;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}

.product .thumbnails img:hover {
	opacity: 0.7 !important;
}

.woocommerce div.product div.images div.thumbnails a,.woocommerce #content div.product div.images div.thumbnails a,.woocommerce-page div.product div.images div.thumbnails a,.woocommerce-page #content div.product div.images div.thumbnails a
	{
	width: auto;
}

.woocommerce-tabs {
	padding-bottom: 30px;
	padding-top: 20px;
}

#reviews h2 {
	display: none;
}

.show_review_form {
	font-weight: bold;
}

.woocommerce div.product .woocommerce-tabs ul.tabs,.woocommerce-page div.product .woocommerce-tabs ul.tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs
	{
	overflow: visible;
	height: 60px;
}

#wrap {
	z-index: 999 !important;
}

.onsale {
	z-index: 999 !important;
}

.pp_description {
	display: none !important;
}

.opt_lab {
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}

/*.fade_cart,div.fade_cart {
	display: none;
	margin-top: 10px;
	margin: 0 auto;
	position: absolute;
	left: 19%;
	top: 12px;
}*/
.fade_cart, div.fade_cart {
display: none;
margin: 0 auto;
margin-top: 10px;
margin-bottom: -44px;
}

.col2 .fade_cart,.col2 div.fade_cart {
	left: 36%;
}

.col3 .fade_cart,.col3 div.fade_cart {
	left: 27%;
}

.side .fade_cart,.side div.fade_cart {
	left: 9%;
}

.side .col2 .fade_cart,.side .col2 div.fade_cart {
	left: 32%;
}

.side .col3 .fade_cart,.side .col3 div.fade_cart {
	left: 20%;
}

.products .col1 {
	width: 100% !important;
	margin: 0 !important;
}

.products .col2 {
	width: 49.9% !important;
	margin: 0 !important;
}

.products .col3 {
	width: 33.1% !important;
	margin: 0 !important;
}

.products .col4 {
	width: 24.9% !important;
	margin: 0 !important;
}

.cb5_woo .onsale {
	display: none !important;
}

.variations label {
	font-weight: normal !important;
}

.reset_variations {
	font-size: 10px;
	color: #777 !important;
}

.variations {
	width: 100% !important;
	border-top: 1px solid #cbcbcb !important;
	border-bottom: 1px solid #cbcbcb !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	margin-bottom: 25px !important;
}

.variations td {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}

.variations label {
	line-height: 34px !important;
}

.variations td.value {
	padding-right: 0px !important;
}

.variations .chzn-container {
	width: auto !important;
}

.variations .chzn-container .chzn-drop {
	width: 81.5% !important;
}

#reviews #reply-title {
	display: none !important;
}

#reviews .comment-form-comment label {
	display: none !important;
}

#reviews .submit {
	float: right;
	margin-top: 0px !important;
}

#reviews {
	position: relative;
}

#reviews .comment-form-rating {
	position: absolute;
	bottom: -15px;
	width: 200px;
	right: 160px;
}

.comment-form-rating label {
	display: inline;
	float: left;
	padding-right: 16px;
	margin-top: -1px;
}

.comment-form-rating p {
	display: inline;
}

.prodnobg {
	background: transparent !important;
}

.yith-wcwl-add-to-wishlist img,.products.list .product .yith-wcwl-add-to-wishlist img
	{
	width: auto !important;
	height: auto !important;
	border: 0 !important;
	box-shadow: none !important;
}

.yith-wcwl-wishlistaddedbrowse.show,.yith-wcwl-wishlistexistsbrowse {
	margin-right: 10px !important;
	font-size: 10px !important;
}

.single_product .yith-wcwl-wishlistaddedbrowse.show,.single_product .yith-wcwl-wishlistexistsbrowse
	{
	font-size: 10px !important;
	margin-right: 20px !important;
	margin-top: 30px !important;
}

.yith-wcwl-wishlistexistsbrowse .feedback {
	position: absolute !important;
	width: 200px !important;
	right: 0 !important;
	margin-top: -23px !important;
}

.order_details .date {
	border: 0 !important;
}

.our h2 {
	display: none !important;
}

dt,dd {
	display: inline-block;
	width: 47%;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.customer_details {
	margin-bottom: 40px;
}

.thanks {
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	padding: 20px;
	color: #FFF;
	font-size: 31px;
	background: #ffbb00;
	margin-bottom: 50px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	padding-bottom: 25px;
}

.bttn.alt.gr.continue_shop {
	margin: 0 auto !important;
	display: table !important;
}

.empty_shop {
padding: 30px 10px;
text-align: center;
}
.woocommerce-page a.button {
	margin-top: 10px;
}

.myaccount_address {
	margin-bottom: 30px;
}

.nobor {
	border: 0 !important;
}

.lost_password {
	padding-left: 20px;
	color: #8c8c8c !important;
	font-size: 12px;
}.checkout-button.button.alt.submit.gr {
margin: 0 auto!important;
margin-right: 62px!important;
}
.product.col4 img {
width:auto!important;
height:auto!important;
}
.products.grid .cart_placeholder {margin-bottom:10px;}
.woocommerce form.login, .woocommerce form.checkout_coupon, .woocommerce form.register, .woocommerce-page form.login, .woocommerce-page form.checkout_coupon, .woocommerce-page form.register{border:0px!important;padding:0!important;}
.price,.amount {
font-family:Arial,sans-serif!important;
}.onsale {
margin-top: 6px!important;
z-index:2!important;
}
.list .product_desc {
text-align:left!important;
}
.list .price {
    display: block;
    float: left;
}
.list .price del {
    float: right;
} .list .price ins {
float:right;padding-right:10px;
}.products.list .product .product_in {margin-bottom:20px!important;}
.list .fade_woo,.list .hover {border:4px solid transparent!important;}
.products.list .cart_container,.products.list .addi {
margin-top:25px;
}.products.list .addi {
margin-top:32px;
}.list .lasty{padding-bottom:20px!important;border-bottom:0!important;}
.shop_table.cart .product-title {
margin-top: 20px!important;
}#coupon_code {
width: 170px;
}.shop_table.cart .plus, .shop_table.cart .minus {
font-size: 15px!important;
left: 65px;
}.checkout-button.button.alt.submit.gr {
margin-right: 0px!important;
margin-left: 10px!important;
}.cart-collaterals {
border-bottom: 1px solid rgba(0,0,0,0.1);
}.carty {
width: 100%;
}.cart_totals table {border:0!important;}.shipping_calculator {
margin: 0!important;
width: 100%!important;
padding: 0!important;
float: none!important;
clear: none!important;
}.calc {width:220px!important;}.totaly {
float: right;
border: 0!important;
margin-top: -20px;
font-size: 23px;
width: 397px;
}.carty td {
padding-right: 3px;
padding-left: 3px;
}.totaly {
float: right;
border: 0!important;
margin-top: 25px;
font-size: 25px;
width: 371px;
}.totaly th {
width: 165px;
padding: 0;
color:#111!important;
}.totaly td {
padding: 0;text-align:center;
color:#735741!important;
}
.cart_hover .product-title,.cart_hover .shop_table.cart .product-title {margin-top:0!important}
.cb5_wootop .cart-collaterals {
border:0!important;
}.cb5_wootop .checkout-button.button.alt.submit.gr {
margin: 0 auto!important;
float: none!important;
margin-right: 62px!important;
}
.view_carty{
text-decoration:underline!important;
text-align:center;
display:block;
}
.woocommerce .related ul.products li.product img, .woocommerce .related ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .upsells.products ul.products li.product img, .woocommerce-page .upsells.products ul li.product img {
width: 100%!important;
height: auto;
}.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a {
display: block;
font-weight: normal;
}
.woocommerce .widget .amount {color:#75513B !important;font-weight:bold;}
.woocommerce .widget del{
color: #ffbb00 !important;}.woocommerce .widget del .amount {
color: #ffbb00 !important;
font-weight: normal !important;}.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
float: left;
margin-left: 0;
margin-right: 17px;
width: 50px;
height: auto;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}.woocommerce ul.cart_list li, .woocommerce ul.product_list_widget li, .woocommerce-page ul.cart_list li, .woocommerce-page ul.product_list_widget li {
padding: 7px 0!important;
}.widget_random_products {
border: 0!important;
}.product_list_widget li {
border-bottom: 1px solid rgba(0,0,0,0.1);
}.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
margin: 0 0 1em;
float: left;
}.cart_table_item .product-name .variation dd {
margin-bottom: 0!important;
padding-bottom: 0!important;
}input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
width: auto;
}.comment-form-rating {
width: 400px!important;
}.stars {
width: 400px!important;
display: inline-block!important;
}.shipping-calculator-button {
border-radius: 30px;
border: none;
text-shadow: none;
color: #FFFFFF !important;
display: inline-block !important;
font-size: 13px;
font-weight: bold !important;
box-shadow: none !important;
padding: 10px 20px !important;
text-decoration: none;
text-transform: uppercase;
margin-right: 0px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
line-height: 14px;
}h2 a.shipping-calculator-button {
color: #FFF!important;
}div.summary.entry-summary .woocommerce-product-rating {
display: none;
}.woocommerce-cart .cart-collaterals .cart_totals table {
width: 100%;
}.woocommerce ul.products li.product .price {
font-size: 18px;
}.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
font-size: 0.67em;
display: inline;
opacity: 1;
}.woocommerce .single_product span.onsale, .woocommerce-page .single_product span.onsale {
  z-index: 9999!important;
}.woocommerce .woocommerce-message {
  border-top-color: #666;
}.woocommerce .woocommerce-message:before {
  color: #666;
	background:none!important;
}

#middle .wrapper_p p img {
	width:auto!important;
}